/*CSS - Lukáš Komárek - styly pro byty - prodej i pronajem.html*/

#text1 .byty a{color: #A52A2A; }

#barabizna2 {top:190px; right:50px; width:190px; height:182px; background:url('../Picture/barabizna2.png') no-repeat; }

#nabidka {padding: 0 40px 10px 40px; }
#nabidka li {list-style-image: url('../Picture/mapa-odrazka.png'); line-height:25px; padding: 0 0 0 10px; }

#prodej {margin:0 0 3em 20px; }
#pronajem  {margin:0 0 3em 20px; line-height: 20px; }
.nadpisy {font-weight: bold; color: #A52A2A; text-indent: 5px;  }
.popisy { color: black; font-size: 80%; left: 180px; text-indent: 0; display: inline; padding: 0 300px 0 0; }

#byt1_pronajem {top:470px; right:50px; width:200px; height:133px; background:url('../Picture/byt1_pronajem_mini.jpg') no-repeat; }